<template>
  <div :class="$style.tabContent">
    <slot></slot>
  </div>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({
  name: "BaseTabContent",
  props: {
    disabled: {
      type: Boolean,
      required: false,
      default: false
    }
  }
});
</script>

<style module lang="scss">
.tabContent {
  flex: 1 0 100%;
  padding: 40px 0;
}
</style>
